


.box2{
    font-size: 1.2em;
    background: #666; /*背景*/
    padding: 4px; /*縦幅*/
    text-align: center;
    color: #FFF;  /*文字色*/
    font-weight: bold;
    letter-spacing: 0.05em; /*文字幅*/
    width:500px;
    height:50px;
    border:1px solid;
}

.hako{
     /*枠*/
    width:500px;
    height:500px;
    border:1px solid;
}

.p {
    padding: 15px 20px;
    margin: 1;


}
h5{
     text-align: right; /*右寄せ*/
}

.roguauto{
    text-align: right; /*右寄せ*/
}


h1{
    font-size: 30px;
    text-align: center;
    margin-bottom: 40px;

}

.form-control{
     position:absolute; left:200px
}

.form-group{
    margin-bottom: 20px; /*間*/
}


button{
       width: 100px;   /*ボタン横幅*/
}

.back{ /*戻るボタン*/
    text-align: left;

}